Create Response
POST /tickets/:ticket_id/posts/
Example URL
https://system_domain/api/v2/tickets/123/posts/
PATH Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
ticket_id | number | Yes | Technical ID of the ticket |
Request Body Parameters (form-data)
| Parameter | Type | Required | Description |
|---|---|---|---|
text | string | Yes | Response text |
user_id | number | No | ID of the post creator; if not specified, the post is sent on behalf of the API user |
files | array | No | Array of files (available only in form_data format) |
Example Request Body (form-data)
| Key | Value |
|---|---|
| text | "Hello!" |
| user_id | 2 |
Example Response:
Example Response
{
"data": {
"ticket_id": 123,
"id": 16091,
"user_id": 2,
"text": "Hello!",
"date_created": "13:41:06 12.03.2025",
"date_updated": "13:41:06 12.03.2025",
"files": []
}
}